<section class="hero is-primary">
    <div class="hero-head">
        <div class="container">
            <nav class="nav">
                <div class="nav-left">
                    <a class="nav-item is-brand" ui-sref="home">NG-MD</a>
                </div>
        </div>
    </div>

    <div class="hero-body">
        <div class="container">
            Angular 1.6 + TypeScript + ng-metadata + SystemJS
        </div>
    </div>

    <div class="hero-foot">
        <div class="container">
            <nav class="tabs is-boxed">
                <ul>
                    <li ui-sref-active="is-active">
                        <a ui-sref="players">Players</a>
                    </li>
                    <li ui-sref-active="is-active">
                        <a ui-sref="about">About</a>
                    </li>
                </ul>
            </nav>
        </div>
    </div>
</section>
<section class="section">
    <div class="container">
        <ui-view></ui-view>
    </div>
</section>